var start = function(){
    var btn = document.getElementById('btn');
    let shop = ["【Café 赤居文庫 -本と珈琲とインクの匂い-】<br>秋田市<br>「本好きは絶対行った方がいいお店。入った瞬間からテンション上がること間違いなし！」", "【喫茶 CLOAK】<br>酒田市<br>「水出しコーヒーの機械？みたいなの見てると落ち着くよ。」", "【EN/ME】<br>鶴岡市<br>「とにかくおしゃおしゃ。この前たべたチーズケーキ美味しかったよ(^-^)」", "【フルーツショップ青森屋】<br>鶴岡市<br>「フルーツ好きなら絶対行くべし！季節のフルーツたっぷり使ったタルト食べれるよ。」"]
    //let place = ["秋田市", "酒田市", "鶴岡市", "鶴岡市"]
    //let comment =["本好きは絶対行った方がいいお店。入った瞬間からテンション上がること間違いなし！", "水出しコーヒーの機械？みたいなの見てると落ち着くよ。", "とにかくおしゃおしゃ。この前たべたチーズケーキ美味しかったよ(^-^)", "フルーツ好きなら絶対行くべし！季節のフルーツたっぷり使ったタルト食べれるよ。"]
    
    btn.addEventListener('click', function(){
        let mise = Math.floor(Math.random() * shop.length);
        document.getElementById("shop").innerHTML = shop[mise] //id="shop"取得→書き換える
        //let basyo = Math.floor
    }, false)
}